img.cb-footer {
    width: 75px;
    margin-bottom: 9px;
    margin-left: 2px;
}

.preloader {
   
    background-color: #fff;
   
}
.loader-logo{
    max-width: 300%;
}
.our-faqs.bg-grey {
    background-color: #F8F8F8 !important;
}
.faq-accordion .accordion-header .accordion-button.collapsed {
    background: #F8F8F8;
    color: var(--primary-color);
}
 input::placeholder {
    color: gray !important;
  }
  label.ml-2 {
    padding-left: 10px;
    font-size: 14px;
    padding-top: 3px;
}

.loading {
    border: 1px solid transparent;
    border-color: transparent #E6AF46 transparent #E6AF46;  /* Change to #E6AF46 */
    animation: rotate-loading 1.5s linear 0s infinite normal;
    transform-origin: 50% 50%;
}

.main-footer {
    background: var(--primary-color) !important;
}
p.font-copyright {
    font-size: 12px;
}

.main-menu ul ul {
   
    /* width: 316px; */
    background-color: #fff;
   width: 300px;
    font-family:'Inter', sans-serif !important;
   
}
.main-menu ul ul li:hover {
    /* background-color: #fff; */
        /* background-color: #e8e3e3cc; */
        background-color: #aba2a21c;
    border-radius: 20px;
  
}



/* .navbar-brand img {
    filter: brightness(0) invert(1); 
}
.footer-logo img {
    filter: brightness(0) invert(1); 
} */




.main-menu ul ul li a {
   
    /* color: #306385; */
    color: #828282;
    font-weight: 400;
    
}

.main-menu ul li:hover > ul {
    visibility: visible;
    opacity: 1;
    transform: scaleY(1);
    padding: 20px 6px;
}
.donar-company-logo img {
    width: 60%;
    max-width: 245px;
    max-height: 100px;
    background-color: #cdcccc;
    padding: 9px;
    border-radius: 10px;
}


.page-header {
   
    /* height: 60vh; */
    height: 70vh;
}

.about-section figure img {
   
    border-radius: 10% !important;
}
.why-choose-image-1 figure, .why-choose-image-2 figure {
    display: block;
    overflow: hidden;
    border-radius: 2% !important;
}

/* .photo-gallery.wow.fadeInUp p {
    text-align: center;
    color: #306385;
    padding-top: 14px;
    border-bottom: 4px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    border-radius: 36px;
} */
 .photo-gallery.wow.fadeInUp p {
    text-align: center;
    /* background-color: #306385; */
    color: #306385;
    padding-top: 14px;
    border-bottom: 6px solid #164768;
    border-top: 1px solid #aba2a2;
    border-left: 1px solid #aba2a2;
    border-right: 1px solid #aba2a2;
    border-radius: 2px;
    padding-bottom: 14px;
    position: relative;
    bottom: -2%;
    /* left: 4%; */
}

.photo-gallery.wow.fadeInUp p:hover {
 
    background-color: #306385;
    color: #fff;
  
    /* bottom: 8%; */
  
}

.page-gallery-box .photo-gallery a {
    cursor: pointer;
}
 /* .member-about-nav ul li .nav-link.active {
   
    border: 1px solid #3063853b;
    padding-top: 10px;
} */
.row.products.page-gallery-box div {
    margin-top: 12px
}

/* .program-entry ul li {
    width: calc(50% - 15px);
    background: url(../images/icon-check-dark.svg) no-repeat;
    background: url(../images/logo/favicon.ico) no-repeat;
    background-position: center left;
    background-size: 26px auto;
    line-height: 1.5em;
    text-transform: capitalize;
    color: var(--primary-color);
    padding-left: 30px;
    border: 1px solid #80808033;
    padding: 10px 2px 10px 30px;
   border-bottom: 4px solid #306385;
    border-radius: 8px;
} */
 .program-entry ul li {
    width: calc(50% - 15px);
    /* background: url(../images/icon-check-dark.svg) no-repeat; */
    background: none;
    background-position: center left;
    background-size: 26px auto;
    line-height: 1.5em;
    text-transform: capitalize;
    color: var(--primary-color);
    padding-left: 30px;
    border: 2px solid #306385;
    padding: 10px 2px 10px 30px;
    border-bottom: 4px solid #306385;
    border-radius: 2px;
}

.program-entry ul li:hover {
    background-color:#306385;
    color:#fff;

}


/*  */
.program-entry2 ul li {
    width: calc(50% - 15px);
    /* background: url(../images/icon-check-dark.svg) no-repeat; */
    background: none;
    background-color: #ececec;
    background-position: center left;
    background-size: 26px auto;
    line-height: 1.5em;
    text-transform: capitalize;
    color: var(--primary-color);
    padding-left: 30px;
    border: none !important;
    padding: 10px 2px 10px 30px;
    border-radius: 35px;
}
.section-row-product {
    margin-bottom: 30px;
}


.main-menu ul ul {
  
    top: 145%;
  
}

.col-lg-8.program-feature-image {
    margin: 0 auto;
    padding-bottom: 4%;
}

.col-lg-8.program-entry-video.intro-video-box.wow.fadeInUp {
    margin: 0 auto;
    padding-bottom: 6%;
}

/* .member-about-nav ul li .nav-link.active {
    color: #fff;
    background-color: var(--accent-color);
    background-color: #214761;
    padding-top: 6%;
    border-radius: 2px !important;
} */
 .program-entry-video-item {
    position: relative;
    width: calc(35% - 15px);
}
.page-sidebar-catagery-list {
 
    border-radius: 2px;
   
}
.program-entry-ultra {
    margin-bottom: 60px;
    /* background-color: #cccccc21 !important; */
    /* background-color: #ececec !important; */
    padding: 4% 2% 4% 6%;
}

/* span.dd-block {
   
    background: none;
    background-color: #ececec;
    background-position: center left;
    background-size: 58px auto;
    line-height: 3.5em;
    text-transform: capitalize;
    color: var(--primary-color);
    padding-left: 30px;
    border: none !important;
    padding: 10px 30px 10px 30px;
    border-radius: 35px;
  
    width: 2px !important;

   
} */
 span.dd-block {
    display: inline-block;
    background: #ececec;
    padding: 10px 25px 12px;
    border-radius: 35px;
    line-height: normal;
    margin: 0px 8px 15px 0px !important;
}
span.dd-block:hover {
    background-color:#306385;
    color:#fff;
}

.how-it-work-item-hidden.how-it-work-content.wow.fadeInUp {
    margin: 30px;
}

/* .how-ir-work-item-hidden.how-it-work-image {
    margin: 30px;
} */
 .how-it-work-image2 {
    margin: 30px 0px;
}
.how-ir-work-item-hidden{
gap: 30px !important;
}


/* video-section */
.program-entry-video-image img {
   
    height: 50vh !important;
}
.program-entry-video-image figure {
   
    height: 50vh !important;
    
}
.program-entry-video-item {
    position: relative;
    width: calc(100% - 15px);
}




/* .terms-title p{
    margin-top: 20px;
    margin-bottom: 20px ;
} */
.terms-title h4 {
    margin-top: 20px;
   
}

ul.term-list li {
    line-height: 1.8em;
}

.donate-now2{
	position: relative;
	background: url('../images/about/ppf-video.png') no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 0 0;
}
.box2{
  
    border-radius: 0px;
   
}

.inq {
    text-align-last: left;
    background-color: #306385;
    color: #fff;
    padding: 20px 24px;
}
.inq h4 {
  margin-top: 10px;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}


input#fname:focus,input#email:focus,input#phone:focus,textarea#message:focus{
    /* border:2px solid; */
    border: 1px solid #306386;
    box-shadow: 2px 2px 6px 2px #30638642;
}
/* .wr-form{
   
    border: 2px solid beige;
    padding: 30px 8px 12px 20px;
    border: 1px solid #306386;
    box-shadow: 4px 4px 6px 1px #30638642;
    border-radius: 4px;

} */

.chk-form{
    padding: 40px 35px 40px 35px;
}

.faq-page{

    margin-top: 40px;
    margin-bottom: 20px;

}

@media only screen and (max-width: 767px) {
    .gallery-item-boxes {
        left: 20%;
    }
}



.section-title h1 span{
	color: #d1bd8c;
}

img.logoo {
    height: 80px;
}

.card {
    --bs-card-border-color: #88c7b3 !important;
    --bs-card-border-radius: none !important;
}

.mb8p{
    margin-bottom:8%;
}

.btn-center{
    margin: 0 auto;
    text-align: center;
}



/* new form */
.donar-personal-info.fields {
    border-style: solid;
    border-width: 0px 0px 1px 0px !important;
    border-color: #FFFFFF80;
}
.donate-form-reg .form-control {
    
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF80;
  
    border-radius: 0px !important;
    color: #FFFFFF80 !important;
}
.form-de {
    background-color: #306385;
    padding: 60px 140px;
}
.btn-default2{
    background: linear-gradient(to bottom right, #3D89AB, #A6A670);
}

  img.carzshield-logo {
    height: 150px;
    width: 150px;
    margin-top: 100%;
    margin-left: -45px;
}








/* for forms */
/* spinner */
#form_process {
  -webkit-animation-name: spinnerRotate;
  -webkit-animation-duration: 1.1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spinnerRotate;
  -moz-animation-duration: 1.1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spinnerRotate;
  -ms-animation-duration: 1.1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  display: inline-block;
  margin-left: 10px;
  position: relative;
  visibility: hidden;
}






/* for scrollbar */
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  background-color: rgba(135, 150, 165, .1);
}
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
  background: #306385; linear-gradient:(45deg, #253746, #253746);
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
  border-radius: 10px;
  background-color: rgba(135, 150, 165, .1);
}


#error_data {
    color: red;
    font-size: 14px;
    margin: 10px 0;
    line-height: normal;
}
